lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2023-06-25 13:00
    datetime_end: 2023-06-25 21:00
    level: 2
    type: 9
    group: 0
    region: 'south'
    description: "DANGER POTENTIEL: Avis de chaleur. Dimanche (25/06) 13h00 à 21h00, pour le sud du pays."
  - datetime_start: 2023-06-25 12:00
    datetime_end: 2023-06-26 00:00
    level: 2
    type: 13
    group: 2
    region: 'all'
    description: "DANGER POTENTIEL: Ozone dans l’air*. Dimanche (25/06) 12h00 à lundi (26/06) 00h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

